Subject: bug#44578: Investigating current preview problem

From: Tassilo Horn <[email-masked]>
Date: Fri, 08 Oct 2021 15:17:16 +0200

Hi Hugo,

>> To me the price seems absolutely reasonable (I had expected much
>> more), so I'd very much suggest Hugo & Tobias simply accept the offer
>> and share the price.  Feel free to discuss that off-list and contact
>> David when you came to a conclusion. 
>
> That is what we are doing.

Alright, very good.

> Currently just held back by administrative issues, because my employer
> is supposed to pay the bill, but I am not sure under which tax regime
> this will be acceptable for its accounting.

Oh, I can't help with that.  Maybe "writing utensils". :-)

Bye,
Tassilo